Subject: A friend of mine
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 2 May 2001 11:16:00 -0700 (PDT)

Shirley,

Please, arrange a phone interview with Richard.
Stinson, myself, Vasant.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 05/02/2001 08:15 AM ---------------------------
From:	Kristin Gandy/ENRON@enronXgate on 05/01/2001 05:14 PM
To:	Vince J Kaminski/HOU/ECT@ECT
cc:	 
Subject:	A friend of mine

Vince,

Last week I was contacted by one of my friends who is very interested in becoming an Enron employee.  He has a PHD and several years research and lab experience.  

Richard is afraid that being a PHD is a dying breed and may need to go back to school to obtain an MBA.  I was wondering if you would mind looking at the attached resume to assess if you have any interest in Richard, or if you feel I should encourage him to go back to school.  I am unclear as to the qualifications for your group so I apologize if this request is way off base.

Thank you for your help,

Kristin Gandy
Associate Recruiter
Enron Corporation
1400 Smith Street EB 1163
Houston, Texas  77002

713-345-3214 
[email-masked]